.image-container{
    width: 50%;
    align-self: flex-start
}

.image-container img{
    width: 100%;
    object-fit: cover;
    overflow: hidden;
}

.form-container{
    width: 50%;
}

.image-container-club{
    width: 50%;
    align-self: flex-start
}

.image-container-club img{
    width: 85%;
    object-fit: cover;
    overflow: hidden;
}